library(semantic.dashboard)

ui <- dashboardPage(
  dashboardHeader(color = "blue", inverted = TRUE),
  dashboardSidebar(
    size = "wide",
    sidebarMenu(
      menuItem(tabName = "panel1", text = "Panel 1"),
      menuItem(tabName = "panel2", text = "Panel 2")
    )
  ),
  dashboardBody(
    tabItems(
      selected = 1,
      tabItem(
        tabName = "panel1",
        textOutput(outputId = "text1")
      ),
      tabItem(
        tabName = "panel2",
        textOutput(outputId = "text2")
      )
    )
  )
)

server <- function(input, output) {
  output$text1 <- renderText("This is Panel 1")
  output$text2 <- renderText("This is Panel 2")
}

shinyApp(ui, server)